body {
    background-position: center top, 0 761px;
    background-repeat: repeat-x, repeat;
}

a:active, a:focus {
    outline: 0;
}

#shell {
    width: 1160px;
    margin: 0 auto;
    position:  relative;
    /*overflow: hidden;*/
}

#shellContent, #nav {
    margin: 5px auto 7px;
    position: relative;
    width: 1130px;
}

#overlay {
    position: fixed;
    background: none repeat scroll 0 0 #584141;
    width: 100%;
    height: 100%;
    z-index: 101;
    background: url(/img/bg/overlay.png) repeat;
    display: none;
}

.overlayContent {
    width: 1000px;
    border: 1px solid #000;
    background: #FFF;
    padding: 0 20px 20px;
    margin: 16px auto 16px -520px;
    border-radius: 4px;
    left: 50%;
    position: absolute;
    z-index: 103;
    top: 15px;
}

img {
    display: block;
}

.hidden {
    display: none;
}

small {
    font-size: 12px;
    display: block;
    margin: 6px 0;
    margin-top: 6px;
}

.amazonadd {
	width: 730px;
	margin: 0 auto;
    display: block;
	height: 90px;
}


.amazonShop {
	text-align: center;
	margin: 0 auto 10px;
}
#amzn-native-ad-0 {
	margin: 0 auto 10px !important;
}
/*
* Loading CSS
*/

.loading {
    width: auto;
    display: inline-block;
    height: 43px;

}

#floatingCirclesG{
    position:relative;
    width:128px;
    height:128px;
    -webkit-transform:scale(0.6);
    -moz-transform:scale(0.6) margin: 0 auto;
    margin: 10px auto;
}

.f_circleG{
    position:absolute;
    background-color:#FFFFFF;
    height:23px;
    width:23px;
    -moz-border-radius:12px;
    -webkit-border-radius:12px;
    -webkit-animation-name:f_fadeG;
    -webkit-animation-duration:1.04s;
    -webkit-animation-iteration-count:infinite;
    -webkit-animation-direction:linear;
    -moz-animation-name:f_fadeG;
    -moz-animation-duration:1.04s;
    -moz-animation-iteration-count:infinite;
    -moz-animation-direction:linear}

#frotateG_01{
    left:0;
    top:52px;
    -webkit-animation-delay:0.39s;
    -moz-animation-delay:0.39s}

#frotateG_02{
    left:15px;
    top:15px;
    -webkit-animation-delay:0.52s;
    -moz-animation-delay:0.52s}

#frotateG_03{
    left:52px;
    top:0;
    -webkit-animation-delay:0.65s;
    -moz-animation-delay:0.65s}

#frotateG_04{
    right:15px;
    top:15px;
    -webkit-animation-delay:0.78s;
    -moz-animation-delay:0.78s}

#frotateG_05{
    right:0;
    top:52px;
    -webkit-animation-delay:0.9099999999999999s;
    -moz-animation-delay:0.9099999999999999s}

#frotateG_06{
    right:15px;
    bottom:15px;
    -webkit-animation-delay:1.04s;
    -moz-animation-delay:1.04s}

#frotateG_07{
    left:52px;
    bottom:0;
    -webkit-animation-delay:1.1700000000000002s;
    -moz-animation-delay:1.1700000000000002s}

#frotateG_08{
    left:15px;
    bottom:15px;
    -webkit-animation-delay:1.3s;
    -moz-animation-delay:1.3s}

@-webkit-keyframes f_fadeG{
0%{
background-color:#FF8989}

100%{
background-color:#FFFFFF}

}

@-moz-keyframes f_fadeG{
0%{
background-color:#FF8989}

100%{
background-color:#FFFFFF}

}

.loading {
    text-align: center;
    width: auto;
    display: inline-block;
    height: 43px;
}

/* generic Styles */
h1 {
    font-family: Arial;
    font-size: 26px;
    margin: 0;
    padding: 0;
}

/* Forms */

form {
    margin-top: 10px;
    position: relative;
}

input, button, .button, textarea, select {
    border: 1px solid #FF8989;
    color: #FF8989;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 1px 1px 2px #CDCDCD inset;
}
::-webkit-validation-bubble { opacity: 1; }
::-webkit-validation-bubble-arrow-clipper {}
::-webkit-validation-bubble-arrow {
    background-color: rgba(69,72,77,1);
    border: 1px solid #333;
    border-width: 1px 0 0 1px;
    -webkit-box-shadow: none;
}
::-webkit-validation-bubble-message {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,72,77,1)), color-stop(100%,rgba(0,0,0,1)));
    border: 1px solid #333;
    color: #FF8989;
    font-size: 140%;
    -webkit-box-shadow: 2px 2px 3px #000;
    text-shadow: 0 1px #000;
}

input[type="submit"], .button {
    background: url(/img/bg/input.jpg) repeat-x #000;
    text-shadow: none;
    box-shadow: none;
}

input[type="submit"]:disabled {
    opacity: 0.5;
}

.error {
    border: 1px solid red;
    color: #FF2A2A;
    -webkit-box-shadow: 0 0 5px #390C0C;
    -moz-box-shadow: 0 0 5px #390C0C;
    box-shadow: 0 0 5px #390C0C;
}

input.error {
    color: #FF6565;
}

textarea, .bigButton input {
    width: 98%;
}

input[type=submit] {
    cursor: pointer;
}

button, .button {
    width: auto;
    display: block;
    cursor: pointer;
}

.button {
    padding: 7px;
    display: inline-block;
}

/* Navigation */
#nav {
    width: 1070px;
}

#nav li {
    padding: 10px 20px;
    margin: 0;
    font-size: 26px;
}

#nav li:first-child {
    padding-left: 0;
}

#nav li a {
    color: #FFF;
    text-shadow: 1px 1px 1px #000;
}

#nav li a:hover {
    color: #FFA1A1;
}

#dimensions {
    position: absolute;
    top: 0;
    left: 0;
    color: #FFF;
}

/*disqus*/
.dsq-comment  {
    float: none;
}

#dsq-content ul, #dsq-content li {
    overflow: visible;
}
/*body template */
#header {
    display: block;
    background: url('/img/logo.png') no-repeat;
    height: 146px;
    text-align: center;
    text-indent: -999em;
    width: 1055px;
    margin: 0 auto;
    clear: both;
}

#footer {
    clear: both;
    margin: 0 auto;
    color: #000;
}

#footer a {
    text-shadow: none;
}

.message, .popupMessage {
    background-color: #9ABA5E;
    background-image: url("/img/bg/good.jpg");
    background-repeat: repeat-x;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-size: 25px;
    padding: 10px 20px;
    text-shadow: 2px 2px 3px #000000;
    box-shadow: 2px 2px 3px #3D4E1F;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    z-index: 103;
    text-align: center;
}

.message.bad {
    background-image: url('/img/bg/bad.jpg');
    background-color: #E86C57;
    box-shadow: 2px 2px 3px #A76C63;
}

.message span  {
    color: #FFFFFF;
    font-family: tahoma;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    line-height: 17px;
    position: absolute;
    right: -11px;
    top: -13px;
    height: 20px;
    width: 20px;
    border: 2px solid #FFFFFF;
    text-shadow: none;
    border-radius: 24px 24px 24px 24px;
    box-shadow: 0px 1px 3px #484848;
    cursor: pointer;
    background: #ffe0e0;
    background: -moz-linear-gradient(top,  #ffe0e0 2%, #a90329 2%, #8f0222 44%, #6d0019 67%, #44000c 99%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#ffe0e0), color-stop(2%,#a90329), color-stop(44%,#8f0222), color-stop(67%,#6d0019), color-stop(99%,#44000c));
    background: -webkit-linear-gradient(top,  #ffe0e0 2%,#a90329 2%,#8f0222 44%,#6d0019 67%,#44000c 99%);
    background: -o-linear-gradient(top,  #ffe0e0 2%,#a90329 2%,#8f0222 44%,#6d0019 67%,#44000c 99%);
    background: -ms-linear-gradient(top,  #ffe0e0 2%,#a90329 2%,#8f0222 44%,#6d0019 67%,#44000c 99%);
    background: linear-gradient(top,  #ffe0e0 2%,#a90329 2%,#8f0222 44%,#6d0019 67%,#44000c 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe0e0', endColorstr='#44000c',GradientType=0 );
}
/* Popup disclaimer */
/*Question Type selector*/
#selectquestiontype {
    position: fixed;
    background: #484848;
    opacity: 0.6;
    height: 100%;
    width: 100%;
    z-index: 103;
    top: 0;
}

.popupMessage {
    margin: 0 auto 0 auto;
    left: 50%;
    position: absolute;
    text-shadow: 1px 1px 1px #000;
    quotes: relative;
    background: #000;
}

.popupMessage small, .popupMessage p, .popupMessage h1, .popupMessage li, .popupMessage h2 {
    text-shadow: 1px 1px 1px #000000;
}

.popupMessage li {
    float: none;
    margin-left: 31px;
    text-align: left;
}

.popupMessage p {
    text-align: left;
}

.popupMessage ol {
    margin: 0;
}
/*************************
*   Design
**************************/

/* White */
#bottomPart {
    margin: 50px auto 0;
    width: 1090px;
    clear: both;
}

#leftCol {
    float: left;
    width: 670px;
}

#rightCol {
    float: right;
    width: 405px;
}

#copy-area {
    clear: both;
    margin: 54px auto;
    padding: 10px 20px;
    border: 1px solid #FFF;
    border-radius: 4px;
    box-shadow: 1px 1px 3px #000000, 1px 1px 1px #C8C8C8 inset;
    background: url(/img/bg/splash_bg.jpg);
}


#copy-area.menu {
    margin: 0 auto 54px;
    border-radius: 0 4px 4px 4px;
}

#copy-area h1 {
    margin: 0px 0 10px;
}

/* Bottom Part */
.containerBox {
    border: 1px solid #D8D8D8;
    padding: 9px 17px;
    margin: 0 0 15px;
    clear: both;
    /* Backgrounds */
    background: #ffffff;
/*    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkY2RjZGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 52%, #dcdcdc 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(52%,#ffffff), color-stop(100%,#dcdcdc));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 52%,#dcdcdc 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 52%,#dcdcdc 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 52%,#dcdcdc 100%);
    background: linear-gradient(top,  #ffffff 0%,#ffffff 52%,#dcdcdc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dcdcdc',GradientType=0 );*/
}

/*
Menus
*/

ul#tabs {
    list-style: none outside none;
    margin-top: 10px;
    overflow: hidden;
    margin: 45px auto 0;
    height: 29px;
}

li#settings-tab {
    float: right;
    padding-left: 11px;
    padding-right: 11px;
    margin: 2px 2px 2px 0;
}

li.active {
    border-bottom: medium none !important;
    border-radius: 3px 3px 0 0;
    filter: none;
    height: 12px;
    margin-top: 2px !important;
    opacity: 1;
    position: relative;
    z-index: 0;
}
/*Show Hide*/
.buttons {
    list-style: none outside none;
    padding: 0;
}
li.tab {
    background: url("/img/bg/splash_bg.jpg") repeat scroll center top #346177;
    border-bottom: 1px solid #346177;
    border-radius: 3px 3px 0 0;
    cursor: pointer;
    display: inline;
    float: left;
    font-family: Lucida Grande,Helvetica,Arial,sans-serif;
    font-size: 13px;
    line-height: 12px;
    list-style: none outside none;
    margin: 2px 4px 2px 0;
    opacity: 0.5;
}

li.active, #tabs li:hover {
    border-bottom: medium none !important;
    border-radius: 3px 3px 0 0;
    filter: none;
    height: 27px;
    margin-top: 2px !important;
    opacity: 1;
    position: relative;
    z-index: 0;
}

li.active a {
    color: #10354A;
}

li.tab a {
    color: #10354A;
    padding: 8px 8px;
    display: block;
}

li#settings-tab img {
    margin-top: -2px;
}

/***********************
*   Tables
***********************/
table {
    border-collapse: separate;
    border-spacing: 0;
    width: 100%;
}

.container {
    background: url("/img/bg/bg.gif") repeat scroll left top #F5F5F5;
    border: 1px solid #DDDDDD;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 8px #E5E5E5;
    margin-bottom: 30px;
    padding: 15px;
    margin: 8px 0 30px 0;
}

.container h2 {
    margin: 0;
    font-size: 18px;
}

.container a {
    text-decoration: underline;
}

.container a:hover {
    color: #FF8989;
}

th.left {
    padding-left: 4px;
}

th {
    color: #798F9C;
    font-family: Lucida Grande,Arial,sans-serif;
    font-size: 10px;
    font-weight: bold;
    margin-top: 10px;
    padding-bottom: 5px;
}

caption, th {
    text-align: left;
}

table#issues tr.issue td {
    border-bottom: 1px solid #FCFCFC;
    border-top: 1px solid #EEEEEE;
    padding-bottom: 5px;
    padding-top: 7px;
}

table#issues td {
    vertical-align: middle;
}

table td.project {
    font-size: 13px;
}

td.left {
    color: #222222;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
    padding: 4px;
}

/*************************
*   Odds and Bits
**************************/
.buttons li {
    margin-right: 0
}

/*************************
*   Shareing
**************************/
#facebookholder {
    position: absolute;
    right: 22px;
    top: 36px;
}

div div.fb-like {
    width: 136px;
    overflow:  hidden;
}

/*html body div#shell div#shellContent div#bottomPart div#rightCol div.containerBox div#embedContainer div#janrainEngageEmbed div.janrainContent div#janrainView div.janrainHeader[style] {*/
    /*z-index: 1 !important;*/
/*}*/

.janrainPage ul {
    width: 188px;
}

#janrainProviderPages .janrainPage ul li {
    width: 170px !important;
    margin: 0;
}

/*#embedContainer #janrainEngageEmbed #rightCol .janrainContent {*/
    /*border: none !important;*/
/*}*/

#janrainView #attribution_footer div {
    display: none;
}

/*#openid_choice {*/
    /*overflow: hidden;*/
/*}*/



/* Desktops and laptops ----------- */
@media only screen and (min-width : 321px) {

    body {
        background-image: url(/img/bg.jpg), url(/img/bg/splash_bg.jpg);
    }

    input, button, .button, textarea, select {
        font-size: 18px;
        padding: 8px 10px;
        margin: 0 0 5px;
    }

    .adds {
        clear: both;
        height: 90px;
        margin: 15px auto;
        width: 729px;
    }

    #footer {
        width: 855px;
    }
    /*
    * Main Content Area
    */
    #copy-area {
        width: 1055px;
    }

    #copy-area h1 {
        font-size: 22px;
    }

    ul#tabs {
        width: 1097px;
    }

    /*Popup messages*/
    .popupMessage {
        top: 96px;
        font-size: 16px;
        margin-left: -531px;
        width: 1040px;
    }


.amazonShop {
height: auto;
}

/*Generic Fail safes*/
    .mobile {
        display: none;
    }

}

.amazonShop {
	background: #FFF;
}


/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px),
only screen and (max-device-width: 480px)  {

    /*Design*/
    body {
        background-image: url(/img/mobile/bg.jpg);
    }

    body, #shell {
        width: 100%;
        overflow-x: hidden;
        font-size: 14px;
    }

    input, button, .button, textarea, select {
        font-size: 15px;
        margin: 0 0 5px;
        padding: 4px 7px;
    }

    h1 {
        font-size: 15px;
    }

    #footer {
        width: 100%;
    }

    #footer li {
        float: none;
        text-align: center;
    }

    /* Pop up message */
    .message, .popupMessage {
        font-size: 25px;
        padding: 10px 20px;
        text-shadow: 2px 2px 3px #000000;
    }

    .popupMessage {
        font-size: 16px;
        left: 3%;
        top: 30px;
    }

    #selectquestiontype {
        z-index: 103;
    }

    .message.bad {
        background-image: url('/img/bg/bad.jpg');
        background-color: #E86C57;
        box-shadow: 2px 2px 3px #A76C63;
    }

    .message span  {
        color: #FFFFFF;
        font-family: tahoma;
        font-size: 14px;
        font-weight: bold;
        text-align: center;
        line-height: 17px;
        position: absolute;
        right: -11px;
        top: -13px;
        height: 20px;
        width: 20px;
        border: 2px solid #FFFFFF;
        text-shadow: none;
        border-radius: 24px 24px 24px 24px;
        box-shadow: 0px 1px 3px #484848;
        cursor: pointer;
        background: #ffe0e0;
        background: -moz-linear-gradient(top,  #ffe0e0 2%, #a90329 2%, #8f0222 44%, #6d0019 67%, #44000c 99%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#ffe0e0), color-stop(2%,#a90329), color-stop(44%,#8f0222), color-stop(67%,#6d0019), color-stop(99%,#44000c));
        background: -webkit-linear-gradient(top,  #ffe0e0 2%,#a90329 2%,#8f0222 44%,#6d0019 67%,#44000c 99%);
        background: -o-linear-gradient(top,  #ffe0e0 2%,#a90329 2%,#8f0222 44%,#6d0019 67%,#44000c 99%);
        background: -ms-linear-gradient(top,  #ffe0e0 2%,#a90329 2%,#8f0222 44%,#6d0019 67%,#44000c 99%);
        background: linear-gradient(top,  #ffe0e0 2%,#a90329 2%,#8f0222 44%,#6d0019 67%,#44000c 99%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe0e0', endColorstr='#44000c',GradientType=0 );
    }

    /*
    * Main Content Area
    */
    #copy-area {
        width: 83%;
    }

    input[type="text"], input[type="password"] {
        width: 93%;
    }

    /*Share Details*/
    .fb-like {
        position: absolute;
        top: 5px;
        right: 5px;
        width: 75px;
        margin: 0;
    }

    #nav {
        margin: 5px 0 0 5px;
    }

    #nav li {
        margin: 0 2px;
        padding: 0;
        font-size: 16px;
    }

    #nav li a:hover {
        color: #FFA1A1;
    }

    #nav li:first-child {
    }

    #nav li:last-child {
        display: none;
    }

    #header {
        float: left;
        height: 56px;
        width: 100%;
        margin: 0 auto 10px;
        background: url("/img/mobile/320/logo.png") no-repeat scroll center 0 transparent;
    }

    #shellContent, #nav {
        clear: both;
        width: 310px;
    }

    #bottomPart, #leftCol {
        width: 100%;
    }

    #rightCol {
        width: 100%;
    }

    #shareButtons {
        display: none;
        background: none;
    }


    ul#tabs {
        width: 94%;
    }

    .desktop {
        display: none;
    }
	
	.amazonadd {
		width: 100%;
	}

    div#sthoverbuttons {
        margin-left: 0;
        position: fixed;
        width: 320px;
        z-index: 980000 !important;
        bottom: 0;
        top: auto;
        background: none repeat scroll 0 0 rgba(85, 85, 85, 0.56);
    }

    .sthoverbuttons-chicklets > span {
        float: left;
    }

    div#sthoverbuttons #sthoverbuttonsMain {
        width: auto;
        margin: 0 auto;
    }

    .st_digg_large, .st_stumbleupon_large, div.sthoverbuttons-label, div#sthoverbuttons .sthoverbuttons-shade-l, div#sthoverbuttons .sthoverbuttons-bottom-l {
        display: none !important;
    }

    div#sthoverbuttons .sthoverbuttons-top-l {
        background: none;
    }

    #facebookholder {
        right: 0;
        top: 0;
    }

    div#sthoverbuttons .sthoverbuttonsMain-l {
        float: none;
    }

    div.sthoverbuttons-chicklets{
        width: 267px;
        margin: 0 auto !important;
        display: block;
        height: 30px;
    }
}

.touchcarousel {
    width: 100%;

}
